<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <TextView
        android:id="@+id/mTvMyInfo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/info_change"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mBindWx"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/bind_wx"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16"
        android:visibility="gone" />

    <View
        android:id="@+id/mBindWxView"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f"
        android:visibility="gone" />

    <TextView
        android:id="@+id/mTvAllInfo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/all_info_change"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16"
        android:visibility="gone" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f"
        android:visibility="gone" />

    <TextView
        android:id="@+id/mTvPwd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/psw_change"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/phone"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/mPhone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_4"
            android:drawableRight="@mipmap/ic_next"
            android:gravity="center|right"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_14"
            tools:text="12345678989"
            tools:ignore="UseCompatTextViewDrawableXml" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mElec"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/elec_protocol"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/period_server"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/mServerTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            tools:text=""
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_14" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mDest"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/account_dest"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

</LinearLayout>